@charset "UTF-8";
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,600");

/* BODY */
html {
	position: absolute;
	top: 0; right: 0;
	bottom: 0; left: 0;
	width: 100%;
	height: 100%;
}
body {
	margin: 25px 2px;
	background: #fff;
	color: #222;
	text-align: center;
	font: 300 13px/1.5 "Open Sans", "sans-serif";
}
a {
	color: #03f;
	text-decoration: underline;
	cursor: pointer;
}
strong {
	font-weight: 600;
}
#search,
#result {
	margin: 0 auto;
	min-width: 300px;
	max-width: 800px;
	text-align: left;
}

/* LOADING */
#search.loading {
	height: 31px;
	background: transparent url('loading.gif') no-repeat 50% 0;
}
#search.loading * {
	display: none !important;
}

/* SEARCHBAR */
#searchform {
	margin: 0;
	padding-top: 80px;
	background: transparent url('cosacerchi.png') no-repeat 50% 0;
	text-align: center;
}
#q {
	display: block;
	margin-bottom: 3px;
	border: 1px solid #c6c6c6;
	padding: 2px;
	width: 100%;
	font-size: 1.2em;
	line-height: 1.5;
	font-family: inherit;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#q:focus {
	border-color: #f93;
}
#lookn4 {
	margin-bottom: 10px;
	text-align: left;
	font-size: 1.1em;
}
#searchform button {
	display: inline-block;
	margin: 0 3px;
	border-radius: 2px;
	border: 1px solid #c0c0c0;
	padding: 5px 10px;
	color: #444;
	background: #d9d9d9;
	font-size: .9em;
	font-weight: 600;
	cursor: pointer;
}
#searchform button:hover,
#searchform button:focus {
	border-color: #999;
	color: #222;
	background: #ccc;
}

/* RESULT */
#result.loaded {
	margin-top: 15px;
	border-top: 1px solid #d9d9d9;
	padding-top: 15px;
	padding-bottom: 40px;
}
#title {
	margin: 0 0 10px 0;
}
#extract {
}

/* FOOT */
#footer {
	position: fixed;
	bottom: 0; left: 0;
	padding: 6px 0;
	width: 100%;
	background: #fff;
	color: #999;
	text-align: center;
}
